| Home | Libraries | People | FAQ | More

## Struct feature_of<tag::weighted_p_square_cumulative_distribution>

boost::accumulators::feature_of<tag::weighted_p_square_cumulative_distribution>

## Synopsis

    // In header: <boost/accumulators/statistics/p_square_cumulative_distribution.hpp>

    struct feature_of<tag::weighted_p_square_cumulative_distribution> : public boost::accumulators::feature_of< tag::p_square_cumulative_distribution >
    {
    };